Source: python-enable
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
 	       libfreetype6-dev,
 	       libglu1-mesa-dev,
 	       libx11-dev,
	       python3-nose,
	       python3-pil,
	       python3-setuptools,
	       python3-six,
	       python3-traits,
	       python3-traitsui,
 	       python3-all-dev,
 	       python3-numpy,
	       python3-fonttools,
	       python3-hypothesis,
	       python3-pyface,
	       python3-apptools,
	       python3-pyparsing,
	       python3-kiwisolver,
	       python3-cairo,
	       python3-pypdf2,
	       swig,
	       xvfb,
	       xauth
Standards-Version: 4.6.0
Homepage: https://pypi.python.org/pypi/enable
Vcs-Git: https://salsa.debian.org/python-team/packages/python-enable.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-enable

Package: python3-enable
Architecture: any
Depends: python3-fonttools,
         python3-numpy,
         python3-pil,
         python3-pkg-resources,
         python3-pyface,
         python3-six,
         python3-traits,
         python3-traitsui,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Drawing and interaction packages (Python 3)
 The Enable project provides two related multi-platform packages for
 drawing GUI objects.
 .
   * Enable: An object drawing library that supports containment and
     event notification.
   * Kiva: A multi-platform DisplayPDF vector drawing engine.
 .
 This is the Python 3 version of the package.
